package examples.jsf.dto;

import java.io.Serializable;

public class InputTextareaDto implements Serializable {

	private String aaa;
	
	public String getAaa() {
		return aaa;
	}
	
	public void setAaa(String aaa) {
		this.aaa = aaa;
	}
}